.clear {
    clear:both;
}

.locatorTitleMap {
    border-bottom: 5px solid #F5F5F5;
    padding-bottom: 10px;
    float: left;
    width: 717px;
    margin-bottom:10px;
}

.map_search_container {
    float:left;
    position:relative;
    margin-bottom:40px;
}

#map_canvas {
    float:left;
}


.find_stores {
    position:absolute;
    top:14px;
    right:14px;
    width:235px;
    height:59px;
    -moz-box-shadow: 0px 0px 20px #585858;
    -webkit-box-shadow: 0px 0px 20px #585858;
    box-shadow: 0px 0px 20px #585858;
}

#search_region {
    display:block;
    width:235px;
    height:59px;
    background:url(../images/search_sprite.png) 0 0 no-repeat;
}

#search_region #region {
    border:0;
    background:transparent;
    height:26px;
    width:143px;
    outline:none;
}

#store_list {
    position:absolute;
    top:73px;
    right:32px;
    width:198px;
}

#store_list ul {
    -moz-box-shadow: 0px 0px 15px #585858;
    -webkit-box-shadow: 0px 0px 15px #585858;
    box-shadow: 0px 0px 15px #585858;
}

#resetMap {
    margin:10px 0 0 30px;
    float:left;
    text-transform:uppercase;
}
#resetMap a {
    display:block;
    background:url(../images/reset_map.png) no-repeat;
    width:142px;
    height:24px;
    text-decoration: none;
    font-family: helvetica,arial,sans-serif;
    font-size:11px;
}
#resetMap a:link, #resetMap a:visited {
    color:#fff;
}
#resetMap a:hover, #resetMap a:active {
    color:#d3d3d3;
}
#resetMap a span {
    display:block;
    padding:6px 0 0 40px;
}

#current_stores {
    margin:0;
    padding:0;
}
#current_stores li {
    list-style-type:none;
    width:198px;
    background:url(../images/map_sprite.png) -52px 0 no-repeat;
    margin:0;
    padding:0;
}
#current_stores span {
    display:block;
    width:153px;
    padding:13px 10px 13px 35px;
    margin:0;
    border-top:1px solid #efefef;
    border-bottom:1px solid #a9a9a9;
    overflow:hidden;
    font-size:12px;
    text-transform:uppercase;
    background:url(../images/list_marker.png) 12px 11px no-repeat;
}
#current_stores li:first-child span {
    border-top:0;
}
#current_stores li:last-child span {
    border-bottom:0;
}
#current_stores li span:hover {
    background:url(../images/list_marker.png) 12px -34px no-repeat;
}

#current_stores a:link, #current_stores a:visited {
    color:#3a3a3a;
    text-decoration:none;
}
#current_stores a:hover, #current_stores a:active {
    color:#5fab13;
}

#current_stores a.active {
    color:#5fab13;
    background:url(../images/list_marker.png) 12px -34px no-repeat;
}
#current_stores li#error span {
    height:34px;
    width:148px;
    padding:9px 10px 0 40px;
    line-height:13px;
    white-space:normal;
    font-size:9px;
    background:url(../images/map_sprite.png) -238px -50px no-repeat;
}

/*#current_stores li.longName a {
    font-size:12px;
}
#current_stores li.longName span {
    height:34px;
    width:153px;
    padding:9px 10px 0 35px;
    line-height:13px;
    white-space:normal;
}*/

.infoboxwindow {
    width:234px;
    height:auto;
    padding:20px 25px;
    float:left;
    overflow:hidden;
    color:#fff;
    -moz-box-shadow: 0px 0px 20px #585858;
    -webkit-box-shadow: 0px 0px 20px #585858;
    box-shadow: 0px 0px 20px #585858;
}

.infoboxwindow h2 {
    font-weight:bold;
    margin:0 0 6px;
	color: #fff;
	font-size: 13px;
	font-size: 1.3rem;
	display: inline-block;
	line-height: 22px;

}

.infoboxwindow a:hover, .infoboxwindow a:active {
    color:#d3d3d3;
}


.infoboxwindow {
	font-size: 13px;
	font-size: 1.3rem;
	background: url(../images/map-infobox.png) repeat;
}

.infoboxwindow a.directions {
	color: #DC0714;
}

.email, .phone, .fax, .website, .addy {
	display: block;	
	padding-left: 20px;
	line-height: 18px;
	margin-bottom: 6px;
}
	
.email {
	background: url(../images/map-email.png) no-repeat center left;	
}

.phone {
	background: url(../images/map-phone.png) no-repeat center left;	
}


.fax {
	background: url(../images/map-fax.png) no-repeat center left;	
}

.website {
	background: url(../images/map-web.png) no-repeat center left;
	clear: both;	
}

.addy {
	background: url(../images/map-locator.png) no-repeat left 3px;	
	margin-bottom: 10px;
}

.website a {
	color: #fff;	
}

.infoboxwindow .keys {
	float: right;
}
/*---------- glowing stuff -------*/


#search_region {
    display:block;
    width:235px;
    height:59px;
    background: url(../images/form-bg-repeat.png) left top repeat-x;
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
}

#search_region fieldset {
    display: block;
    float: left;
    width: 235px;
    height: 45px;
    padding: 14px 0 0 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

#search_region fieldset .searchWrap{
    width: 171px;
    height: 30px;
    margin: 0 auto;
    background: url(../images/search-wrap-bg.png) left center no-repeat;
    padding-left: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 1px solid #9fcf69;
}

#search_region fieldset.notcurrent .searchWrap{
    -webkit-box-shadow: inset 0px 0px 0px 1px #9fcf69;
    -moz-box-shadow: inset 0px 0px 0px 1px #9fcf69;
    box-shadow: inset 0px 0px 0px 1px #9fcf69;
}

#search_region fieldset.current .searchWrap{    
    -webkit-box-shadow: 0px 0px 15px 4px rgba(159, 207, 105, 0.5);
    -moz-box-shadow: 0px 0px 15px 4px rgba(159, 207, 105, 0.5);
    box-shadow: 0px 0px 15px 4px rgba(159, 207, 105, 0.5);
}


#search_region fieldset.error .searchWrap{    
    -webkit-box-shadow: 0px 0px 15px 4px rgba(239, 123, 9, 0.6);
    -moz-box-shadow: 0px 0px 15px 4px rgba(239, 123, 9, 0.6);
    box-shadow: 0px 0px 15px 4px rgba(239, 123, 9, 0.6);
}


#search_region #region {
    border: 0;
    outline: none;
    background: transparent;
    height: 30px;
    width: 143px;
    float: left;
    padding: 0;
}

#search_region input[type="submit"]{
    display: block;
    float: right;
    width: 26px;
    height: 30px;
    background: url(../images/stores_submit_image.png) center center no-repeat;
    border: none;
    outline: none;
}



@-webkit-keyframes pulseValid {
    from {
    -webkit-box-shadow:0px 0px 15px 4px rgba(159, 207, 105, 0.5);
}
50% { 
    -webkit-box-shadow:0px 0px 5px 1px rgba(159, 207, 105, 0.5);
}
to {
    -webkit-shadow:0px 0px 15px 4px rgba(159, 207, 105, 0.5);
}
}


@-moz-keyframes pulseValid {
    from {
    -moz-box-shadow:0px 0px 15px 4px rgba(159, 207, 105, 0.5);
}
50% { 
    -moz-box-shadow:0px 0px 5px 1px rgba(159, 207, 105, 0.5);
}
to {
    -moz-box-shadow:0px 0px 15px 4px rgba(159, 207, 105, 0.5);
}
}


@keyframes pulseValid {
    from {
    box-shadow:0px 0px 15px 4px rgba(159, 207, 105, 0.5);
}
50% { 
    box-shadow:0px 0px 5px 1px rgba(159, 207, 105, 0.5);
}
to {
    box-shadow:0px 0px 15px 4px rgba(159, 207, 105, 0.5);
}
}


/*img.pulse { opacity: 0.75; }*/
#search_region fieldset.current .searchWrap {     
    -moz-animation: pulseValid 1.5s infinite;
    -webkit-animation: pulseValid 1.5s infinite;
    animation: pulseValid 1.5s infinite;
}



/*------------ERROR-----------*/

@-webkit-keyframes pulseError {
    from {
    -webkit-box-shadow:0px 0px 15px 4px rgba(239, 123, 9, 0.6);
}
50% { 
    -webkit-box-shadow:0px 0px 5px 1px rgba(239, 123, 9, 0.6);
}
to {
    -webkit-shadow:0px 0px 15px 4px rgba(239, 123, 9, 0.6);
}
}


@-moz-keyframes pulseError {
    from {
    -moz-box-shadow:0px 0px 15px 4px rgba(239, 123, 9, 0.6);;
}
50% { 
    -moz-box-shadow:0px 0px 5px 1px rgba(239, 123, 9, 0.6);
}
to {
    -moz-box-shadow:0px 0px 15px 4px rgba(239, 123, 9, 0.6);
}
}


@keyframes pulseError{
    from {
    box-shadow:0px 0px 15px 4px rgba(239, 123, 9, 0.6);
}
50% { 
    box-shadow:0px 0px 5px 1px rgba(239, 123, 9, 0.6);
}
to {
    box-shadow:0px 0px 15px 4px rgba(239, 123, 9, 0.6);
}
}


#search_region fieldset.error .searchWrap {     
    -moz-animation: pulseError 1.5s infinite;
    -webkit-animation: pulseError 1.5s infinite;
    animation: pulseError 1.5s infinite;
}
